From daf8051be3969e8b3d3ed31bbbcd11069760085e Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Feb 06 2017 23:30:15 +0000
Subject: [PATCH 696/1001] Don't hardcode the basepython in Tox


---

diff --git a/tox.ini b/tox.ini
index 37dd0c2..24d3f29 100644
--- a/tox.ini
+++ b/tox.ini
@@ -4,7 +4,6 @@ skipsdist = True
 
 
 [testenv]
-basepython = python2
 usedevelop = True
 deps =
     -rrequirements.txt

